h2#imPgTitle { position: relative; float: left; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_01_text {font: normal normal normal 20pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_01_text,
#imHeader_imObjectTitle_01_text a { color: transparent; white-space: pre; }
#imHeader_imObjectTitle_01_text a{ text-decoration: none; }
#imFooter_imCell_1 { display: block; position: relative; overflow: visible; }
#imFooter_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_01_text {font: normal normal normal 36pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_01_text,
#imFooter_imObjectTitle_01_text a { color: #809FFF; white-space: pre; }
#imFooter_imObjectTitle_01_text a{ text-decoration: none; }
#imFooter_imCell_2 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_02 {overflow: hidden; text-align: right; }
#imFooter_imObjectTitle_02_text {font: normal normal normal 8pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_02_text,
#imFooter_imObjectTitle_02_text a { color: #808080; white-space: pre; }
#imFooter_imObjectTitle_02_text a{ text-decoration: none; }
#imGroup_1 { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imTextObject_85_02 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_85_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_85_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_85_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_85_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_85_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_85_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_85_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_85_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_85_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_85_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_85_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_85_02_tab0 .inline-block { display: inline-block; }
#imTextObject_85_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_85_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_85_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_85_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_85_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_85_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_85_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_85_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_85_02_tab0 .imVt { vertical-align: top; }
#imTextObject_85_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_85_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_85_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imPageRowGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_2 { background-color: #FFFFFF; opacity: 1; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_85_01 { position: relative; }
#imObjectGallery_85_01 div { float: left; text-align: left; }
#imObjectGallery_85_01 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_85_01 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b03_l.png'); }#imObjectGallery_85_01 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b03_r.png'); }#imObjectGallery_85_01 a:link, #imContent #imObjectGallery_85_01 a:hover, #imContent #imObjectGallery_85_01 a:visited, #imContent #imObjectGallery_85_01 a:active { border: none; background-color: transparent; text-decoration: none; }
@media (min-width: 960px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 950px; }
	.imContentDataContainer { width: 780px; margin-left: auto; margin-right: auto; padding: 0 5px 0 175px; }
	#imPgTitle { width: 766px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 766px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_2 { width: 774px; min-height: 132px; }
	#imTextObject_85_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_85_02 .text-container { height: 126px;}
	#imCell_1 { width: 774px; min-height: 187px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 774px; min-height: 187px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imObjectGallery_85_01 .imGlContent { margin-left: 28px; overflow: hidden; display: block; position: relative;  width: 712px; }
	#imObjectGallery_85_01 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 176px; height: 176px; }
	#imObjectGallery_85_01 .imRunner { position: relative; width: 1424px; }
	#imObjectGallery_85_01 .imRightArrow, #imObjectGallery_85_01 .imLeftArrow { width: 28px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 178px; position: absolute; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 710px; }
	.imContentDataContainer { width: 540px; margin-left: auto; margin-right: auto; padding: 0 5px 0 175px; }
	#imPgTitle { width: 526px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 526px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_2 { width: 536px; min-height: 132px; }
	#imTextObject_85_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_85_02 .text-container { height: 126px;}
	#imCell_1 { width: 536px; min-height: 131px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 536px; min-height: 131px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imObjectGallery_85_01 .imGlContent { margin-left: 28px; overflow: hidden; display: block; position: relative;  width: 472px; }
	#imObjectGallery_85_01 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 116px; height: 116px; }
	#imObjectGallery_85_01 .imRunner { position: relative; width: 944px; }
	#imObjectGallery_85_01 .imRightArrow, #imObjectGallery_85_01 .imLeftArrow { width: 28px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 118px; position: absolute; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 470px; }
	.imContentDataContainer { width: 300px; margin-left: auto; margin-right: auto; padding: 0 5px 0 175px; }
	#imPgTitle { width: 286px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 286px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 298px; min-height: 132px; }
	#imTextObject_85_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_85_02 .text-container { height: 126px;}
	#imCell_1 { clear: left; }
	#imCell_1 { width: 298px; min-height: 75px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 298px; min-height: 75px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imObjectGallery_85_01 .imGlContent { margin-left: 28px; overflow: hidden; display: block; position: relative;  width: 236px; }
	#imObjectGallery_85_01 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 57px; height: 57px; }
	#imObjectGallery_85_01 .imRunner { position: relative; width: 472px; }
	#imObjectGallery_85_01 .imRightArrow, #imObjectGallery_85_01 .imLeftArrow { width: 28px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 59px; position: absolute; }
	
}

@media (max-width: 479px) {
	#imPgMnContainer { display: none; }.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 6px; }
	#imTextObject_85_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectGallery_85_01 .imGlContent { margin-left: 0px; overflow: hidden; display: block; position: relative;  }
	#imObjectGallery_85_01 .imGlContent img { display: block; float: left; margin: 0 0;  }
	#imObjectGallery_85_01 .imRunner { position: relative;  }
	#imObjectGallery_85_01 .imRightArrow, #imObjectGallery_85_01 .imLeftArrow { width: 28px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: -14px; position: absolute; }
	
}

@media (min-width: 960px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 9px; left: 27px; width: 647px; height: 36px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 647px; min-height: 17px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 647px; min-height: 17px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { font-size: 10.34pt; }
	#imHeader_imObjectTitle_01_text { top: 0px;  }
	#imHeader_imObjectTitle_01 {min-height: 17px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 16px; left: 6px; width: 292px; height: 34px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 292px; min-height: 7px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 292px; min-height: 7px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { font-size: 4.66pt; }
	#imHeader_imObjectTitle_01_text { top: -7px;  }
	#imHeader_imObjectTitle_01 {min-height: 7px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 1px; left: 30px; width: 332px; height: 57px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 332px; min-height: 8px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 332px; min-height: 8px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { font-size: 5.3pt; }
	#imHeader_imObjectTitle_01_text { top: -6px;  }
	#imHeader_imObjectTitle_01 {min-height: 8px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 16px; left: 6px; width: 303px; height: 34px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 100%; min-height: 7px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { font-size: 4.84pt; }
	#imHeader_imObjectTitle_01_text { top: -7px;  }
	#imHeader_imObjectTitle_01 {min-height: 7px; }
	
}

@media (min-width: 960px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: -5px; left: -2px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 250px; min-height: 0px; }
	#imFooter_imObjectTitle_01_text { top: -13px;  }
	#imFooter_imObjectTitle_01 {min-height: 0px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 5px; left: 252px; width: 100px; height: 36px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 100px; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 100px; min-height: 13px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { top: -2px; right: 0px; }
	#imFooter_imObjectTitle_02 {min-height: 13px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 0px; left: 60px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 250px; min-height: 0px; }
	#imFooter_imObjectTitle_01_text { top: -13px;  }
	#imFooter_imObjectTitle_01 {min-height: 0px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 0px; left: 470px; width: 250px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 250px; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 250px; min-height: 13px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { top: -2px; right: 0px; }
	#imFooter_imObjectTitle_02 {min-height: 13px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 0px; left: 60px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 250px; min-height: 0px; }
	#imFooter_imObjectTitle_01_text { top: -13px;  }
	#imFooter_imObjectTitle_01 {min-height: 0px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 0px; left: 230px; width: 250px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 250px; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 250px; min-height: 13px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { top: -2px; right: 0px; }
	#imFooter_imObjectTitle_02 {min-height: 13px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 0px; left: 60px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 100%; min-height: 0px; }
	#imFooter_imObjectTitle_01_text { top: -13px;  }
	#imFooter_imObjectTitle_01 {min-height: 0px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 0px; left: 70px; width: 250px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 100%; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { top: -2px; right: 0px; }
	#imFooter_imObjectTitle_02 {min-height: 13px; }
	
}

